* Tell compilers they really need Python 2.3 when trying to SCons it all.
authorNathan Letwory <nathan@letworyinteractive.com>
Wed, 14 Jul 2004 17:26:04 +0000 (17:26 +0000)
committerNathan Letwory <nathan@letworyinteractive.com>
Wed, 14 Jul 2004 17:26:04 +0000 (17:26 +0000)
commitef8254d05f52f1cd58e3eca5ff10db1a20b212ed
treec911a53fd0a16bac0877a5787eda8d0c49fb668f
parent512fc1d594aa2c4f31733e58c51bcf6740fd6f3c
* Tell compilers they really need Python 2.3 when trying to SCons it all.
SConstruct